---
Bug-Database: http://rt.cpan.org/Public/Dist/Display.html?Name=MooX-ConfigFromFile
Repository: https://github.com/rehsack/MooX-ConfigFromFile.git
Repository-Browse: https://github.com/rehsack/MooX-ConfigFromFile
